[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomLabel.SetShowAccelChar

SetShowAccelChar - specifies whether accelerator characters are to be shown

## Declaration

Source position: stdctrls.pp line 1395

`protected procedure TCustomLabel.SetShowAccelChar(`
`Value: Boolean`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.